ALTER TABLE VS4TARBranch ALTER COLUMN
	TARDName nvarchar(255) NULL
GO
ALTER TABLE VS4TARBranch ALTER COLUMN
	TARDAddress nvarchar(600) NULL
GO
ALTER TABLE VS4TARBranch ALTER COLUMN
	TARDFullName nvarchar(1000) NULL
GO
ALTER TABLE VS4TARBranch ALTER COLUMN
	TARDName2 nvarchar(255) NULL
GO
ALTER TABLE VS4TARBranch ALTER COLUMN
	TARDAddress2 nvarchar(600) NULL
GO
ALTER TABLE VS4TARBranch ALTER COLUMN
	TARDFullName2 nvarchar(1000) NULL
GO
